<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:46:04.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2022-05-24 10:46:04.000-->
  <string settings.global.hn_nfc_gsma="true"/>
</resources>
